Hi all who can updata a plugin ezlibrarian ?

Added by zuofeng Zhang almost 10 years ago

This plug-in is a good

It can help you manage the equipment and books

But it does not update the I use Redmine 1.4.4, who can update it?

Unfortunately, I do not know Ruby, not programming

Please help me ! Thank you!

https://github.com/zouchaoqun/ezlibrarian

Replies (3)

RE: Hi all who can updata a plugin ezlibrarian ? - Added by Joerg Jans over 9 years ago

I changed the plugin to work with the latest version of Redmine (2.3.0). Sending of eMails doesn't work by now.

If you still have the needs you can test the version in the attached archive. Simple extract it to the plugins directory in a folder named redmine_ezlibrarian. I recommend a backup of you database because during my tests the migration script deleted all my books an devices.

RE: Hi all who can updata a plugin ezlibrarian ? - Added by zuofeng Zhang over 9 years ago

Thank for you job !

but my redmine version is 1.4.4 :(

i cant use it

can you mod a 1.4.x version? thank you!

RE: Hi all who can updata a plugin ezlibrarian ? - Added by Joerg Jans over 9 years ago

No, sorry. I'm going to update to the latest version and therefore I only made efforts to migrate the plugin for this one.

(1-3/3)